<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>Transferring Web Addresses</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 1.9.103  (Win32)">
	<META NAME="AUTHOR" CONTENT="Tom Verbeek">
	<META NAME="CREATED" CONTENT="19991123;16011892">
	<META NAME="CHANGEDBY" CONTENT="David Bartlett">
	<META NAME="CHANGED" CONTENT="20050517;14230300">
	<STYLE>
	<!--
		@page { size: 3.5cm 2.5cm }
		TD P.western { so-language: en-GB }
		P.western { so-language: en-GB }
		TH P.western { so-language: en-GB }
	-->
	</STYLE>
</HEAD>
<BODY LANG="de-DE" DIR="LTR">
<P LANG="en-GB" CLASS="western"><BR><BR>
</P>
<P LANG="en-GB" CLASS="western"><BR><BR>
</P>
<DL>
	<DL>
		<DL>
			<DD>
			<TABLE WIDTH=529 BORDER=0 CELLPADDING=4 CELLSPACING=0>
				<COL WIDTH=33>
				<COL WIDTH=480>
				<THEAD>
					<TR>
						<TH COLSPAN=2 WIDTH=521 VALIGN=TOP>
							<P LANG="en-GB" CLASS="western" ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=4>Transferring
							Web Addresses </FONT></FONT>
							</P>
							<P LANG="en-GB" CLASS="western" ALIGN=LEFT><BR>
							</P>
						</TH>
					</TR>
				</THEAD>
				<TBODY>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P LANG="en-GB" CLASS="western" ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>1.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P LANG="en-GB" CLASS="western"><FONT FACE="Arial, sans-serif"><FONT SIZE=2>Enter
							the required URL into the URL input line in OpenOffice.org or
							search for one by using the search functions in the Hyperlink
							bar.</FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P LANG="en-GB" CLASS="western" ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>2.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P LANG="en-GB" CLASS="western"><FONT SIZE=2><FONT FACE="Arial, sans-serif">Select
							the URL that appears in the URL input line (e.g.
							<A HREF="http://www.sun.com/staroffice">http://www.sun.com/staroffice</A>).</FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P LANG="en-GB" CLASS="western" ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>3.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P LANG="en-GB" CLASS="western"><FONT FACE="Arial, sans-serif"><FONT SIZE=2>Select
							the command Edit -&gt; Copy or use CTRL + C.</FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P LANG="en-GB" CLASS="western" ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>4.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P LANG="en-GB" CLASS="western"><FONT FACE="Arial, sans-serif"><FONT SIZE=2>Return
							to your document. Insert the URL by using either the command
							Edit -&gt; Paste or CRTL+V.</FONT></FONT></P>
						</TD>
					</TR>
				</TBODY>
			</TABLE>
		</DL>
	</DL>
</DL>
<P LANG="en-GB" CLASS="western"><BR><BR>
</P>
</BODY>
</HTML>
